# $chan.common Returns the common channel with a user
Usage
    $chan.common(<nickname>[,<context_id>])
Description
Returns the common channel with the user specified by <nickname>. If <context_id> is not passed, the current context is used. If the specified window is not a channel, a warning is printed and '0' is returned.
Syntax Specification
    <string> $chan.common(<nickname:string>[,<context_id:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017